<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseConfig..::.Feedback Field
DatabaseConfig Class See Also

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public DatabaseFeedbackDelegate Feedback

Visual Basic (Declaration)

    Public Feedback As DatabaseFeedbackDelegate

Visual C++

    public:
    DatabaseFeedbackDelegate^ Feedback

# See Also

DatabaseConfig Class
BerkeleyDB Namespace